| Home | Libraries | People | FAQ | More

#### ignore_case

Ignore case when comparing.

##### Synopsis

Defined in header `<boost/url/ignore_case.hpp>`

    constexpr implementation-defined ignore_case {};

##### Description

This value may be optionally passed to functions accepting a parameter of type `ignore_case_param` to indicate that comparisons should be case-insensitive.

Convenience header `<boost/url.hpp>`